# debug_unreachable

> unreachable!() in debug, std::intrinsics::unreachable() in release.

## [Documentation](https://crates.fyi/crates/debug_unreachable/0.1.1)

## Usage

Use the crates.io repository; add this to your `Cargo.toml` along
with the rest of your dependencies:

```toml
[dependencies]
debug_unreachable = "0.1"
```

## Author

[Jonathan Reem](https://medium.com/@jreem) is the primary author and maintainer of debug-unreachable.

## License

MIT

